EC_NODE_DYNAMIC(3)

NAME
ec_node_dynamic - Dynamic node where parsing/validation is done in a user-provided callback.

SYNOPSIS
#include <ecoli/node_dynamic.h>

struct ec_node * ec_node_dynamic(
    const char              *id,
    ec_node_dynamic_build_t  build,
    void                    *opaque
);

SEE ALSO

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.